Bug 252927 - Could not change brightness after 2.6.23-0.74.rc2.git1.fc8
Summary: Could not change brightness after 2.6.23-0.74.rc2.git1.fc8
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 06:48 UTC by ZipanChen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.23-0.110.rc3.git1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 04:10:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg result (55.69 KB, text/plain)
2007-08-16 06:48 UTC, ZipanChen
no flags Details
lspci result (1.76 KB, text/plain)
2007-08-16 06:49 UTC, ZipanChen
no flags Details

Description ZipanChen 2007-08-16 06:48:59 UTC
How reproducible:
I could not change my laptop brightness after 2.6.23-0.74.rc2.git1.fc8.
I through Fn+Up or Fn+Down to change my laptop (Dell 1501) brightness.
2.6.23-0.74.rc2.git1.fc8 works well, but the kernel newer than it.

Steps to Reproduce:
1. On Dell 1501
2. Install Fedora 8 Test 1
3. Update
4. Reboot and use new kernel

Additional info:
See the Attachment.

Comment 1 ZipanChen 2007-08-16 06:48:59 UTC
Created attachment 161625 [details]
dmesg result

Comment 2 ZipanChen 2007-08-16 06:49:57 UTC
Created attachment 161626 [details]
lspci result


Note You need to log in before you can comment on or make changes to this bug.